@charset "UTF-8";

body {
    font-family: Arial, sans-serif;
    background: #aaa;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    background: white;
    padding: 1.5rem;
    border-radius: .5rem;
    box-shadow: 0 0 .5rem rgba(0,0,0,0.1);
    width: 20rem;
}

h2 {
    text-align: center;
    margin-bottom: 2rem;
}

input {
    box-sizing: border-box;
    width: 100%;
    padding: 1rem;
    margin: .5rem 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}

button {
    width: 100%;
    padding: 1rem;
    margin: .5rem 0;
    background: #28a745;
    color: white;
    border: none;
    border-radius: .5rem;
    cursor: pointer;
}

button:hover {
    background: #218838;
}

.error {
    color: red;
    text-align: center;
    margin-bottom: 1rem;
}